<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="black_14">#141414</color>
    <color name="black_21">#212121</color>
    <color name="red_eb6363">#EB6363</color>
    <color name="black_74">#74141414</color>
    <color name="live_green">#00FFEF</color>
    <color name="live_text_green">#00FFEF</color>
    <color name="live_gray">#959595</color>
    <color name="live_gray_2C">#2C2C2C</color>
    <color name="class_conversation_bg_notification_message">#80666666</color>
    <color name="colorRoleAssistant">#F5A623</color>
    <color name="text_green_2D">#2DC7AA</color>
    <color name="colorRoleLecturer">#FF5500</color>
    <color name="colorShareScreenText">#B2B2B2</color>
    <color name="colorVideoViewBg">#3D4041</color>
</resources>